<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/shape_back">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:padding="@dimen/cr_2_dp"
        android:gravity="center_vertical">
        <!--ISO-->
        <LinearLayout
            style="@style/dji_top_component_lbl_panel"
            android:layout_width="@dimen/cr_60_dp"
            android:layout_weight="0"
            >
            <TextView
                style="@style/dji_top_text_title_style"
                android:text="@string/title_camera_iso"/>
            <TextView
                style="@style/dji_top_text_value_style"
                android:text="@string/default_value"
                android:id="@+id/vd_camera_iso"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--快门速度-->
        <LinearLayout
            style="@style/dji_top_component_lbl_panel"
            android:layout_width="@dimen/cr_60_dp"
            android:layout_weight="0">
            <TextView
                style="@style/dji_top_text_title_style"
                android:text="@string/title_camera_speed"/>
            <TextView
                style="@style/dji_top_text_value_style"
                android:text="@string/default_value"
                android:id="@+id/vd_camera_speed"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--焦距-->
        <LinearLayout
            style="@style/dji_top_component_lbl_panel"
            android:layout_width="@dimen/cr_30_dp"
            android:layout_weight="0">
            <TextView
                style="@style/dji_top_text_title_style"
                android:text="@string/title_camera_focal"/>
            <TextView
                style="@style/dji_top_text_value_style"
                android:text="@string/default_value"
                android:id="@+id/vd_camera_focal"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--补偿-->
        <LinearLayout
            style="@style/dji_top_component_lbl_panel"
            android:layout_width="@dimen/cr_30_dp"
            android:layout_weight="0">
            <TextView
                style="@style/dji_top_text_title_style"
                android:text="@string/title_camera_ev"/>
            <TextView
                style="@style/dji_top_text_value_style"
                android:text="@string/default_value"
                android:id="@+id/vd_camera_ev"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--拍照-->
        <LinearLayout
            style="@style/dji_top_component_lbl_panel"
            android:layout_width="@dimen/cr_60_dp"
            android:layout_weight="0">
            <TextView
                style="@style/dji_top_text_title_style"
                android:text="@string/title_camera_photo"/>
            <TextView
                style="@style/dji_top_text_value_style"
                android:text="@string/default_value"
                android:id="@+id/vd_camera_photo_count"/>
        </LinearLayout>
        <View style="@style/view_split_v1"/>
        <!--视频-->
        <LinearLayout
            style="@style/dji_top_component_lbl_panel"
            android:layout_width="match_parent"
            android:layout_weight="0">
            <TextView
                style="@style/dji_top_text_title_style"
                android:text="@string/title_camera_video"/>
            <TextView
                style="@style/dji_top_text_value_style"
                android:text="@string/value_camera_video"
                android:id="@+id/vd_camera_video_time"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>